Der er fundet en alvorlig sikkerhedsfejl i det såkaldte UNIX Bash command shell, der er en del af OS X såvel som Linux. Fejlen gør det muligt for hackere, at få adgang til ens system. Hullet har været i Bash i de sidste 20 år uden at nogen har opdaget det.

OS X-brugere er dog som hovedregel ikke berørt af problemet, oplyser Apple. Kun de brugere der har konfigureret nogle avancerede UNIX-services er i farezonen. Apple oplyser at de arbejder på en løsning til disse brugere, og at det vil komme i en snarlig opdatering til OS X.

Det er muligt at fikse hullet selv, men for den helt almindelige Mac-bruger, er det bedre at vente på at Apple gør det frem for at begynde at rode med UNIX-kommandoer, man ikke har forstand på. Risikoen for at gøre mere skade end gavn er nemlig tilstede.

Læs evt. mere her: Shellshock Bash Exploit: Here's How to Patch OS X

Onlime

Passer du godt på dine data?

Ville det ikke være surt at miste alle dine fotos eller studierapporter fordi din Mac går i stykker? Sørg for at få taget backup nu! Onlime giver for en rimelig pris ubegrænset plads i skyen.